<!doctype html>

<html lang="cs">

<head>
	<meta charset="utf-8">

	<title>Title</title>
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,800&display=swap&subset=latin-ext" rel="stylesheet">
	<link rel="stylesheet" href="styles.css" />
</head>

<body>
	<div class="page">
		<div class="left-column">
			<div class="avatar">
				<div class="avatar-image-wrapper">
					<img src="avatar.jpg" class="avatar-image" />
				</div>
			</div>
			<div class="section">
				<h3 class="section-title">Kontakt</h3>
				<div class="contact-item">
					<img src="phone.svg" class="contact-icon" />
					+420 777 159 860
				</div>
				<div class="contact-item">
					<img src="email.svg" class="contact-icon" />
					jedlicka.r@gmail.com
				</div>
				<div class="contact-item">
					<img src="www.svg" class="contact-icon" />
					www.uiii.cz
				</div>
				<div class="contact-item contact-address">
					<img src="location.svg" class="contact-icon" />
					Kladruby 63<br />
					258 01 Vlašim
				</div>
			</div>
			<div class="section">
				<h3 class="section-title">Vzdělání</h3>
				<div class="education">
					<div class="education-time">2008 - 2012</div>
					<h4 class="education-school">Univerzita Karlova v Praze</h4>
					<div class="education-subject">Informatika - Programování</div>
					<div class="education-title">Bakalářský titul</div>
				</div>
				<div class="education">
					<div class="education-time">2000 - 2008</div>
					<h4 class="education-school">Gymnázium Vlašim</h4>
					<div class="education-subject">Středoškolské vzdělání</div>
					<div class="education-title">Maturita</div>
				</div>
			</div>
			<div class="section">
				<h3 class="section-title">Jazyky</h3>
				<div><span class="language">Čeština:</span> <span class="language-level">Rodilý mluvčí</span></div>
				<div><span class="language">Angličtina:</span> <span class="language-level">Pokročilý</span></div>
				<div><span class="language">Nemčina:</span> <span class="language-level">Základní</span></div>
			</div>
		</div>
		<div class="content">
			<div class="header">
				<h1 class="name">Richard Jedlička</h1>
				<h2 class="position">Vývojář software</h2>
			</div>
			<div class="section">
				<h3 class="section-title">Profexní praxe</h3>
				<div class="profession">
					<div class="profession-time">5/2018 – do současnosti</div>
					<h4 class="profession-position">Vývojář software</h4>
					<div class="profession-company">DEFINITY Systems</div>
					<p class="profession-description">Vývoj webových aplikací. ASP.Net Core, Entity Framework, PostgreSQL, Vue.js, Angular, ...</p>
				</div>
				<div class="profession">
					<div class="profession-time">2012 - do současnosti</div>
					<h4 class="profession-position">Vývojář software na volné noze</h4>
					<div class="profession-company">OSVČ</div>
				</div>
				<div class="profession">
					<div class="profession-time">2015 - 2017</div>
					<h4 class="profession-position">Vývojář software</h4>
					<div class="profession-company">Nitrovery s.r.o</div>
					<p class="profession-description">Spolupráce na vývoji různých projektů s použitím technologií Java, Python, Javascript, Apache Kafka, Apache Flink, Spring framework, Meteor, React, ...</p>
				</div>
				<div class="profession">
					<div class="profession-time">10/2012 - 6/2013</div>
					<h4 class="profession-position">ASP.Net programátor</h4>
					<div class="profession-company">Sator IT Consulting s.r.o</div>
				</div>
				<div class="profession">
					<div class="profession-time">6/2008 - 8/2009</div>
					<h4 class="profession-position">PHP programátor</h4>
					<div class="profession-company">DEFINITY Systems, s.r.o</div>
				</div>
			</div>
		</div>
	</div>
</body>

</html>
